> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apexscore.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Portfolio Document

> Download a specific portfolio document as a PDF file



## OpenAPI

````yaml api-reference/openapi.yaml get /api/v1/portfolios/{id}/portfolio_documents/{document_id}/download/
openapi: 3.0.3
info:
  title: API v1 Public
  version: 1.4.2
  description: >+


    Apex API functions and available endpoints.


    To authenticate, use the `Token` value from the `auth/login` endpoint in the
    Authorize dialog.

  license:
    name: Proprietary to Emotive Technologies Inc.
servers:
  - url: https://api.main.apexscore.ai
security: []
paths:
  /api/v1/portfolios/{id}/portfolio_documents/{document_id}/download/:
    get:
      tags:
        - Portfolios
      summary: Download Portfolio Document
      description: Download a specific portfolio document as a PDF file
      operationId: portfolios_portfolio_documents_download_retrieve
      parameters:
        - in: path
          name: document_id
          schema:
            type: string
          required: true
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/pdf:
              schema:
                type: string
                format: binary
          description: ''
      security:
        - tokenAuth: []
components:
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````